=== debian/control ===
Source: rust-macho-unwind-info
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-thiserror-1+default-dev (>= 1.0.30-~~) <!nocheck>,
 librust-zerocopy-0.7+default-dev (>= 0.7.32-~~) <!nocheck>,
 librust-zerocopy-derive-0.7+default-dev (>= 0.7.32-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/macho-unwind-info]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/macho-unwind-info
X-Cargo-Crate: macho-unwind-info
Rules-Requires-Root: no

# FIXME (packages."(name)".section) debcargo auto-generated summary for librust-macho-unwind-info-dev is very long, consider overriding

Package: librust-macho-unwind-info-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-thiserror-1+default-dev (>= 1.0.30-~~),
 librust-zerocopy-0.7+default-dev (>= 0.7.32-~~),
 librust-zerocopy-derive-0.7+default-dev (>= 0.7.32-~~)
Provides:
 librust-macho-unwind-info+default-dev (= ${binary:Version}),
 librust-macho-unwind-info-0-dev (= ${binary:Version}),
 librust-macho-unwind-info-0+default-dev (= ${binary:Version}),
 librust-macho-unwind-info-0.3-dev (= ${binary:Version}),
 librust-macho-unwind-info-0.3+default-dev (= ${binary:Version}),
 librust-macho-unwind-info-0.3.0-dev (= ${binary:Version}),
 librust-macho-unwind-info-0.3.0+default-dev (= ${binary:Version})
Description: Parser for Apple's Compact Unwinding Format, which is used in the __unwind_info section of mach-O binaries - Rust source code
 Source code for Debianized Rust crate "macho-unwind-info"
