=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test macho-unwind-info 0.3.0 --all-targets --all-features
Features: test-name=rust-macho-unwind-info:@
Depends: dh-cargo (>= 18), librust-object-0.32+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test macho-unwind-info 0.3.0 --all-targets
Features: test-name=librust-macho-unwind-info-dev:default
Depends: dh-cargo (>= 18), librust-object-0.32+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test macho-unwind-info 0.3.0 --all-targets --no-default-features
Features: test-name=librust-macho-unwind-info-dev:
Depends: dh-cargo (>= 18), librust-object-0.32+default-dev, @
Restrictions: allow-stderr, skip-not-installable
