## rust-macho-unwind-info 0.4.0

=== debian/changelog ===
rust-macho-unwind-info (0.4.0-1) unstable; urgency=medium

  * Package macho-unwind-info 0.4.0 from crates.io using debcargo 2.6.1

 -- Sylvestre Ledru <sylvestre@debian.org>  Wed, 01 May 2024 17:02:20 +0200
