=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
- librust-thiserror-1+default-dev (>= 1.0.30-~~) <!nocheck>,
+ librust-thiserror-1+default-dev (>= 1.0.56-~~) <!nocheck>,
  librust-zerocopy-0.7+default-dev (>= 0.7.32-~~) <!nocheck>,
  librust-zerocopy-derive-0.7+default-dev (>= 0.7.32-~~) <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
@@ -25,16 +25,16 @@
 Multi-Arch: same
 Depends:
  ${misc:Depends},
- librust-thiserror-1+default-dev (>= 1.0.30-~~),
+ librust-thiserror-1+default-dev (>= 1.0.56-~~),
  librust-zerocopy-0.7+default-dev (>= 0.7.32-~~),
  librust-zerocopy-derive-0.7+default-dev (>= 0.7.32-~~)
 Provides:
  librust-macho-unwind-info+default-dev (= ${binary:Version}),
  librust-macho-unwind-info-0-dev (= ${binary:Version}),
  librust-macho-unwind-info-0+default-dev (= ${binary:Version}),
- librust-macho-unwind-info-0.3-dev (= ${binary:Version}),
- librust-macho-unwind-info-0.3+default-dev (= ${binary:Version}),
- librust-macho-unwind-info-0.3.0-dev (= ${binary:Version}),
- librust-macho-unwind-info-0.3.0+default-dev (= ${binary:Version})
+ librust-macho-unwind-info-0.4-dev (= ${binary:Version}),
+ librust-macho-unwind-info-0.4+default-dev (= ${binary:Version}),
+ librust-macho-unwind-info-0.4.0-dev (= ${binary:Version}),
+ librust-macho-unwind-info-0.4.0+default-dev (= ${binary:Version})
 Description: Parser for Apple's Compact Unwinding Format, which is used in the __unwind_info section of mach-O binaries - Rust source code
  Source code for Debianized Rust crate "macho-unwind-info"
