=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/(.*)\/download/macho-unwind-info-$1\.tar\.gz/g,\
uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\d*)$/$1~$2/ \
https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/macho-unwind-info .*/crates/macho-unwind-info/@ANY_VERSION@/download
