## rust-macho-unwind-info 0.5.0

=== debian/changelog ===
rust-macho-unwind-info (0.5.0-1) unstable; urgency=medium

  * Team upload.
  * Package macho-unwind-info 0.5.0 from crates.io using debcargo 2.7.8
  * Drop patches, obsolete

 -- Matthias Geiger <werdahias@debian.org>  Thu, 21 Aug 2025 18:46:45 +0200
